@charset "utf-8";
/* CSS Document */

.h3_p{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 50px;
}

.main_img img {
    width: 100%;
}

#concept {
	width: 960px;
	margin: 0 auto;
	padding-top: 100px;
	padding-bottom: 100px;
}
#concept .left{
	width: 60%;
	float: left;
	margin-right: -12%;
}
#concept .left img{
	width: 100%;
}

#concept .right{
	background-color: rgba(255,255,255,0.60);
    margin-top: 170px;
    float: right;
    width: 45%;
    padding: 20px 20px 30px 40px;
}
#concept .right h2{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 190%;
}
#concept .right p{
	font-size: 90%;
	padding-top: 10px;
}

#system{
    background-color:rgba(248,244,230,0.60);
    width: 100%;	
}

#system .col_3{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
#system .col_3 > *{
    width: calc( 30% ) ;
    margin-right: 5%;
}
#system .col_3 > *:nth-child(3n){
    margin-right: 0;
}

#system .col_3 .system-img img{
	width: 100%;
}

#system .col_3 h4{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 120%;
	padding-bottom: 5px;
}

#system .col_3 a .system-btn{
	background: #81cac4;
    font-size: 90%;
    border: 2px solid #8acbbe;
    color: #ffffff;
    letter-spacing: 0.1em;
    font-family: 'Quicksand', sans-serif;
	text-align: center;
}

#coursemenu{
	width: 960px;
	margin: 0 auto;
	padding-top: 80px;
	padding-bottom: 80px;
}
#coursemenu ul{
	padding-top: 50px;
}
#coursemenu ul li{
	width: 100%;
    padding: 20px 0;
    clear: both;
    overflow: hidden;
    border-bottom: 1px dotted #333;
}
.circle {
    width: 6%;
    float: left;
    margin-right: 3%;
    letter-spacing: 2px;
    font-size: 150%;
    text-align: center;
    font-weight: bold;
    border: solid 2px #333;
    border-radius: 50%;
    line-height: 2em;
    font-family: 'Quicksand', sans-serif;
}

#coursemenu ul li dl {
    float: left;
    width: 90%;
	padding-top: 5px;
}

#coursemenu ul li dt {
    float: left;
    font-size: 155%;
    font-weight: bold;
    width: 75%;
}
#coursemenu ul li dd {
    text-align: right;
	font-size: 160%;
	font-weight: bold;
	color: #ba1a3d;
    width: 25%;
    float: left;
}

#treatment{
	width: 100%;
	border: 10px solid #8acbbe;
	margin-top: 50px;
	padding: 4%;
}

#treatment .treatment-coupon{
	font-size: 140%;
	font-weight: 800;
	text-align: center;
	padding-bottom: 10px;
}

#treatment .treatment-coupon span{
	color: #ba1a3d;
	font-size: 155%;
	vertical-align:middle;
}

#treatment .col_3{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
	text-align: center;
}
#treatment .col_3 > *{
    width: calc( 30% ) ;
    margin-right: 5%;
}
#treatment .col_3 > *:nth-child(3n){
    margin-right: 0;
}

#treatment .col_3 div{
	padding: 2%;
	background-color: rgba(129,202,196,0.20);
}

#treatment .col_3 .treatment-name{
	font-family: 'Quicksand', sans-serif;
	font-size: 140%;
	line-height: 1.2rem;
}

#treatment .col_3 .treatment-cap{
	font-size: 90%;
	margin-top: 10px;
}
#treatment .col_3 .treatment-price{
	font-size: 90%;
	margin-top: 10px;
}
#treatment .col_3 .treatment-price span{
	font-size: 140%;
	font-weight: bold;
	color:  #ba1a3d;
}

#coursemenu .attention{
	font-size: 90%;
	margin-top: 20px;
	text-align: right;
}

#coursemenu .m_btn,#instagram .m_btn{
	width: 40%;
	margin: 0 auto;
	padding-top: 30px;
}

#coursemenu .m_btn p,#instagram .m_btn p{
	width: 100%;
	background-color: #8acbbe;
	padding: 2%;
	text-align: center;
	font-size: 120%;
	font-family: 'Quicksand', sans-serif;
	color: #fff;
	letter-spacing: 0.1em;
}

#salon{
    background-color: rgba(248,244,230,0.60);
    width: 100%;	
}
#salon .info{
	margin-top: 50px;
}

#salon .left{
	width: 50%;
	float: left;
	margin-right: 5%;
}

#salon .left .name{
	font-size: 150%;
	font-weight:bold;
}
#salon .left .tel {
	font-size: 200%;
	font-weight: bold;
	font-family: 'Quicksand', sans-serif;
}
#salon .left .tel span{
	font-size: 70%;
}
#salon .left .open{
	padding-top: 10px;
	
}
#salon .left .address{
	padding-top: 10px;
}

#salon .left .s_btn{
	width: 80%;
	padding-top: 10px;
}

#salon .left .s_btn p{
	width: 100%;
	background-color: #8acbbe;
	padding: 1%;
	text-align: center;
	font-size: 110%;
	color: #fff;
	letter-spacing: 0.1em;
}

#salon .right{
    float: right;
    width: 45%;
}


#salon .col_3{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
	text-align: center;
	margin-top: 50px;
}
#salon .col_3 > *{
    width: calc( 30% ) ;
    margin-right: 5%;
}
#salon .col_3 > *:nth-child(3n){
    margin-right: 0;
}

#salon .col_3 div img{
	width: 100%;
}

#instagram{
	width: 960px;
	margin: 0 auto;
	padding-top: 80px;
	padding-bottom: 80px;
}

#instagram iframe{
   margin-top: 50px;
}


@media screen and (max-width: 970px) {
	/* 960px以下に適用されるCSS（タブレット用） */	
#concept,#coursemenu,#instagram{
    width: 94%;
}
#concept .right h2 {
    font-size: 170%;
}	
#concept .right p {
    font-size: 85%;
}
.h3_p {
    font-size: 95%;
}
#system .col_3 h4 {
    font-size: 100%;
}
#system .col_3 .system-p {
    font-size: 90%;
}
	
}

@media screen and (max-width: 550px) {
	/* 479px以下に適用されるCSS（スマホ用） */
	
#concept,#coursemenu,#instagram{
    padding-top: 50px;
    padding-bottom: 50px;
}	
#concept .left {
    width: 90%;
    margin-right: 0%;
}	
#concept .right {
    margin-top: -80px;
    width: 80%;
		padding: 15px 10px 10px 15px;
}	
#concept .right h2 {
    font-size: 130%;
	line-height: 1.5em;
}
#concept .right p {
    font-size: 70%;
}
.h3_p {
    font-size: 80%;
}
#system .col_3 > * {
    width: calc( 100% );
    margin-right: 0%;
	margin-bottom: 20px;
}
#system .col_3 > *:nth-child(3n) {
    margin-bottom: 0px;
}
#system .col_3 h4 {
    font-size: 100%;
    padding-bottom: 0px;
}	
#system .col_3 .system-p {
    font-size: 80%;
}

#coursemenu ul {
    padding-top: 20px;
}
#coursemenu ul li {
    padding: 10px 0;
}
#coursemenu ul li dl {
    width: 100%;
}
#coursemenu ul li dt {
    font-size: 100%;
    width: 75%;
}
#coursemenu ul li dd {
    font-size: 100%;
    width: 25%;
}
.circle{
	display: none;
}
#treatment {
    border: 5px solid #8acbbe;
    margin-top: 30px;
}
#treatment .col_3 > * {
    width: calc( 100% );
    margin-right: 0%;
	margin-bottom: 20px;
}
#treatment .col_3 div {
    padding: 3%;
}
#treatment .treatment-coupon {
    font-size: 100%;
}
#treatment .treatment-coupon span {
    font-size: 110%;
}
#treatment .col_3 .treatment-name {
    font-size: 110%;
	line-height: 1rem;
}
#treatment .col_3 .treatment-cap {
    font-size: 80%;
    margin-top: 5px;
}
#treatment .col_3 .treatment-price {
    font-size: 95%;
    margin-top: 0px;
}
#treatment .col_3 .treatment-price span {
    font-size: 120%;
}
#coursemenu .attention {
    font-size: 80%;
    margin-top: 10px;
}
#coursemenu .m_btn p, #instagram .m_btn p {
    font-size: 110%;
}
#coursemenu .m_btn, #instagram .m_btn {
    width: 100%;
    padding-top: 20px;
}
#salon .info {
    margin-top: 20px;
}
#salon .left {
    width: 100%;
    margin-right: 0%;
}
#salon .left .s_btn {
    width: 100%;
}
#salon .left .s_btn p {
    font-size: 100%;
}
#salon .right {
    width: 100%;
    margin-top: 20px;
}	
#salon .col_3 {
    margin-top: 10px;
}
#salon .left .name {
    font-size: 110%;
}
#salon .left .tel {
    font-size: 130%;
}
#salon .left .open {
	font-size: 90%;
    padding-top: 0px;
}
#salon .left .address {
	font-size: 90%;
    padding-top: 0px;
}
#salon .left .attention{
	font-size: 90%;
}
#instagram iframe{
   margin-top: 20px;
}
}